<?xml version="1.0" encoding="UTF-8"?>
<LandValuation>
  <eDocument CodeType="004" Version="02">
    <Sender Name="Бюджетное учреждение Ханты-Мансийского автономного округа – Югры «Центр имущественных отношений» " Date_Upload="2026-08-27"></Sender>
    <Recipient></Recipient>
  </eDocument>
  <Package>
    <Federal>
      <Cadastral_Regions>
        <Cadastral_Region CadastralNumber="86">
          <Cadastral_Districts>
            <Cadastral_District CadastralNumber="86:09">
              <Cadastral_Blocks>
                <Cadastral_Block CadastralNumber="86:09:0701005">
                  <Parcels>
                    <Parcel CadastralNumber="86:09:0701005:2665">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="210.32" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="4416.72" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:09:0301004">
                  <Parcels>
                    <Parcel CadastralNumber="86:09:0301004:234">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="2111.95" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="67582.4" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:09:0101040">
                  <Parcels>
                    <Parcel CadastralNumber="86:09:0101040:895">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="148.88" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="243269.92" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:09:0101037">
                  <Parcels>
                    <Parcel CadastralNumber="86:09:0101037:2216">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="120.22" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="144264" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:09:0201003">
                  <Parcels>
                    <Parcel CadastralNumber="86:09:0201003:265">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="145.38" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="388019.22" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                    <Parcel CadastralNumber="86:09:0201003:2245">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="202.05" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="60412.95" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:09:0301001">
                  <Parcels>
                    <Parcel CadastralNumber="86:09:0301001:600">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="448.1" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="611208.4" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:09:0701004">
                  <Parcels>
                    <Parcel CadastralNumber="86:09:0701004:1173">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="152.43" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="201817.32" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                    <Parcel CadastralNumber="86:09:0701004:1525">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="138.05" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="940672.7" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:09:0101024">
                  <Parcels>
                    <Parcel CadastralNumber="86:09:0101024:775">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="867.87" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="1027558.08" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:09:0101039">
                  <Parcels>
                    <Parcel CadastralNumber="86:09:0101039:4252">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="180.78" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="18981.9" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:09:0101013">
                  <Parcels>
                    <Parcel CadastralNumber="86:09:0101013:83">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="2579.75" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="85131.75" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
              </Cadastral_Blocks>
            </Cadastral_District>
            <Cadastral_District CadastralNumber="86:00">
              <Cadastral_Blocks>
                <Cadastral_Block CadastralNumber="86:00:0000000">
                  <Parcels>
                    <Parcel CadastralNumber="86:00:0000000:30817">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="149.6" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="38867576" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                    <Parcel CadastralNumber="86:00:0000000:2737">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="417.08" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="329076.12" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                    <Parcel CadastralNumber="86:00:0000000:22060">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="190.9" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="3703460" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
              </Cadastral_Blocks>
            </Cadastral_District>
            <Cadastral_District CadastralNumber="86:02">
              <Cadastral_Blocks>
                <Cadastral_Block CadastralNumber="86:02:0707002">
                  <Parcels>
                    <Parcel CadastralNumber="86:02:0707002:1302">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="976.57" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="976570" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                    <Parcel CadastralNumber="86:02:0707002:5">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="180.85" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="25431850.4" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:02:1211005">
                  <Parcels>
                    <Parcel CadastralNumber="86:02:1211005:1499">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="2117.88" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="245674.08" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:02:0705001">
                  <Parcels>
                    <Parcel CadastralNumber="86:02:0705001:218">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="454.31" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="545172" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:02:0808002">
                  <Parcels>
                    <Parcel CadastralNumber="86:02:0808002:7558">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="113.43" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="776088.06" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:02:0902002">
                  <Parcels>
                    <Parcel CadastralNumber="86:02:0902002:282">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="323.4" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="320166" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:02:0101005">
                  <Parcels>
                    <Parcel CadastralNumber="86:02:0101005:138">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="101.62" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="16249342.86" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
              </Cadastral_Blocks>
            </Cadastral_District>
            <Cadastral_District CadastralNumber="86:01">
              <Cadastral_Blocks>
                <Cadastral_Block CadastralNumber="86:01:0301001">
                  <Parcels>
                    <Parcel CadastralNumber="86:01:0301001:1337">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="1538.81" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="73862.88" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:01:0101001">
                  <Parcels>
                    <Parcel CadastralNumber="86:01:0101001:544">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="256.12" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="309649.08" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:01:0501001">
                  <Parcels>
                    <Parcel CadastralNumber="86:01:0501001:618">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="173.56" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="260340" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:01:0603001">
                  <Parcels>
                    <Parcel CadastralNumber="86:01:0603001:316">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="212.91" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="10441106.4" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:01:1106001">
                  <Parcels>
                    <Parcel CadastralNumber="86:01:1106001:827">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="54.89" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="115269" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:01:1112001">
                  <Parcels>
                    <Parcel CadastralNumber="86:01:1112001:364">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="224.12" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="1619267" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                    <Parcel CadastralNumber="86:01:1112001:302">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="318.25" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="764436.5" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
              </Cadastral_Blocks>
            </Cadastral_District>
            <Cadastral_District CadastralNumber="86:03">
              <Cadastral_Blocks>
                <Cadastral_Block CadastralNumber="86:03:0000000">
                  <Parcels>
                    <Parcel CadastralNumber="86:03:0000000:141070">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="179.77" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="31711428" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                    <Parcel CadastralNumber="86:03:0000000:148884">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="206.74" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="6038668.66" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                    <Parcel CadastralNumber="86:03:0000000:143653">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="179.77" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="43126823" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:03:0053502">
                  <Parcels>
                    <Parcel CadastralNumber="86:03:0053502:440">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="185.16" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="3211970.52" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:03:0040101">
                  <Parcels>
                    <Parcel CadastralNumber="86:03:0040101:91342">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="179.77" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="4660896.79" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:03:0090203">
                  <Parcels>
                    <Parcel CadastralNumber="86:03:0090203:4824">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="176.17" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="5679368.46" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                    <Parcel CadastralNumber="86:03:0090203:1829">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="319.99" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="41278.71" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                    <Parcel CadastralNumber="86:03:0090203:3035">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="319.99" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="29439.08" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:03:0070402">
                  <Parcels>
                    <Parcel CadastralNumber="86:03:0070402:1127">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="199.54" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="8006742.04" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:03:0090201">
                  <Parcels>
                    <Parcel CadastralNumber="86:03:0090201:1491">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="242.69" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="190268.96" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:03:0053301">
                  <Parcels>
                    <Parcel CadastralNumber="86:03:0053301:4069">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="637.86" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="607242.72" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:03:0030116">
                  <Parcels>
                    <Parcel CadastralNumber="86:03:0030116:668">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="3063.46" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="119474.94" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:03:0070401">
                  <Parcels>
                    <Parcel CadastralNumber="86:03:0070401:100">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="138.42" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="11862594" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:03:0020301">
                  <Parcels>
                    <Parcel CadastralNumber="86:03:0020301:1864">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="183.37" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="3544542.1" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
              </Cadastral_Blocks>
            </Cadastral_District>
            <Cadastral_District CadastralNumber="86:04">
              <Cadastral_Blocks>
                <Cadastral_Block CadastralNumber="86:04:0000001">
                  <Parcels>
                    <Parcel CadastralNumber="86:04:0000001:98607">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="285.55" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="20274.05" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                    <Parcel CadastralNumber="86:04:0000001:11175">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="182.88" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="1094536.8" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                    <Parcel CadastralNumber="86:04:0000001:15208">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="196.33" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="2705820.06" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                    <Parcel CadastralNumber="86:04:0000001:128764">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="184.48" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="4955686.24" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                    <Parcel CadastralNumber="86:04:0000001:4279">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="170.05" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="2156574.1" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                    <Parcel CadastralNumber="86:04:0000001:23114">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="245.44" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="5890.56" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                    <Parcel CadastralNumber="86:04:0000001:23798">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="186.09" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="794604.3" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                    <Parcel CadastralNumber="86:04:0000001:113330">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="158.82" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="4306721.94" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                    <Parcel CadastralNumber="86:04:0000001:110730">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="181.27" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="1105747" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                    <Parcel CadastralNumber="86:04:0000001:150094">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="245.44" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="36325.12" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                    <Parcel CadastralNumber="86:04:0000001:133066">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="202.13" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="346450.82" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                    <Parcel CadastralNumber="86:04:0000001:156">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="206.94" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="1593438" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                    <Parcel CadastralNumber="86:04:0000001:6104">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="202.13" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="363834" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                    <Parcel CadastralNumber="86:04:0000000:14995">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="198.92" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="412162.24" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:04:0000015">
                  <Parcels>
                    <Parcel CadastralNumber="86:04:0000015:8">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="176.78" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="205064.8" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
              </Cadastral_Blocks>
            </Cadastral_District>
            <Cadastral_District CadastralNumber="86:11">
              <Cadastral_Blocks>
                <Cadastral_Block CadastralNumber="86:11:0701001">
                  <Parcels>
                    <Parcel CadastralNumber="86:11:0701001:17481">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="310.86" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="179677.08" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:11:0501005">
                  <Parcels>
                    <Parcel CadastralNumber="86:11:0501005:1164">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="1380.63" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="879461.31" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
              </Cadastral_Blocks>
            </Cadastral_District>
            <Cadastral_District CadastralNumber="86:22">
              <Cadastral_Blocks>
                <Cadastral_Block CadastralNumber="86:22:0015001">
                  <Parcels>
                    <Parcel CadastralNumber="86:22:0015001:918">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="1026.43" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="40030.77" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:22:0012001">
                  <Parcels>
                    <Parcel CadastralNumber="86:22:0012001:6">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="335.98" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="570494.04" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:22:0000000">
                  <Parcels>
                    <Parcel CadastralNumber="86:22:0011002:43">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="439.51" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="340620.25" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:22:0002002">
                  <Parcels>
                    <Parcel CadastralNumber="86:22:0002002:663">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="1530.92" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="1171153.8" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:22:0006001">
                  <Parcels>
                    <Parcel CadastralNumber="86:22:0006001:833">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="1615.12" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="48453.6" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:22:0012005">
                  <Parcels>
                    <Parcel CadastralNumber="86:22:0012005:1561">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="236.5" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="84194" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
              </Cadastral_Blocks>
            </Cadastral_District>
            <Cadastral_District CadastralNumber="86:06">
              <Cadastral_Blocks>
                <Cadastral_Block CadastralNumber="86:06:0020704">
                  <Parcels>
                    <Parcel CadastralNumber="86:06:0020704:1504">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="252.04" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="54944.72" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:06:0020104">
                  <Parcels>
                    <Parcel CadastralNumber="86:06:0020104:3418">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="7386.5" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="59092" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
              </Cadastral_Blocks>
            </Cadastral_District>
            <Cadastral_District CadastralNumber="86:20">
              <Cadastral_Blocks>
                <Cadastral_Block CadastralNumber="86:20:0000059">
                  <Parcels>
                    <Parcel CadastralNumber="86:20:0000059:2444">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="8626.38" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="345055.2" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:20:0000019">
                  <Parcels>
                    <Parcel CadastralNumber="86:20:0000019:20">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="2444.1" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="1043630.7" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:20:0000029">
                  <Parcels>
                    <Parcel CadastralNumber="86:20:0000029:71">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="2541.86" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="2076699.62" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
              </Cadastral_Blocks>
            </Cadastral_District>
            <Cadastral_District CadastralNumber="86:10">
              <Cadastral_Blocks>
                <Cadastral_Block CadastralNumber="86:10:0000000">
                  <Parcels>
                    <Parcel CadastralNumber="86:10:0000000:21343">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="2080.24" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="10582180.88" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:10:0101146">
                  <Parcels>
                    <Parcel CadastralNumber="86:10:0101146:2033">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="935.35" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="470481.05" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                    <Parcel CadastralNumber="86:10:0101146:1366">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="906.37" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="485814.32" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:10:0101110">
                  <Parcels>
                    <Parcel CadastralNumber="86:10:0101110:2698">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="863.07" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="648165.57" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:10:0101093">
                  <Parcels>
                    <Parcel CadastralNumber="86:10:0101093:102">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="901.03" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="450515" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
              </Cadastral_Blocks>
            </Cadastral_District>
            <Cadastral_District CadastralNumber="86:12">
              <Cadastral_Blocks>
                <Cadastral_Block CadastralNumber="86:12:0101019">
                  <Parcels>
                    <Parcel CadastralNumber="86:12:0101019:226">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="2567.28" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="65722.37" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
              </Cadastral_Blocks>
            </Cadastral_District>
            <Cadastral_District CadastralNumber="86:19">
              <Cadastral_Blocks>
                <Cadastral_Block CadastralNumber="86:19:0020104">
                  <Parcels>
                    <Parcel CadastralNumber="86:19:0020104:72">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="203.22" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="121932" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:19:0010418">
                  <Parcels>
                    <Parcel CadastralNumber="86:19:0010418:55">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="2974.11" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="74352.75" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:19:0030101">
                  <Parcels>
                    <Parcel CadastralNumber="86:19:0030101:334">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="556.94" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="320240.5" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
              </Cadastral_Blocks>
            </Cadastral_District>
            <Cadastral_District CadastralNumber="86:07">
              <Cadastral_Blocks>
                <Cadastral_Block CadastralNumber="86:07:0103005">
                  <Parcels>
                    <Parcel CadastralNumber="86:07:0103005:219">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="614.64" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="923189.28" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:07:0101008">
                  <Parcels>
                    <Parcel CadastralNumber="86:07:0101008:104">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="203.46" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="854532" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:07:0102004">
                  <Parcels>
                    <Parcel CadastralNumber="86:07:0102004:13034">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="366.19" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="2760706.41" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
              </Cadastral_Blocks>
            </Cadastral_District>
            <Cadastral_District CadastralNumber="86:08">
              <Cadastral_Blocks>
                <Cadastral_Block CadastralNumber="86:08:0020904">
                  <Parcels>
                    <Parcel CadastralNumber="86:08:0020904:24602">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="185.55" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="294096.75" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                    <Parcel CadastralNumber="86:08:0020904:17581">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="305.19" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="147406.77" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:08:0020903">
                  <Parcels>
                    <Parcel CadastralNumber="86:08:0020903:4458">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="604.43" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="420078.85" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                    <Parcel CadastralNumber="86:08:0020903:1204">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="166.36" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="956902.72" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:08:0010301">
                  <Parcels>
                    <Parcel CadastralNumber="86:08:0010301:5442">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="218.5" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="1529.5" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:08:0020801">
                  <Parcels>
                    <Parcel CadastralNumber="86:08:0020801:15049">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="336.79" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="333085.31" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:08:0020901">
                  <Parcels>
                    <Parcel CadastralNumber="86:08:0020901:922">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="207.95" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="519875" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:08:0000000">
                  <Parcels>
                    <Parcel CadastralNumber="86:08:0000000:428">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="159.96" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="15811406.16" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
              </Cadastral_Blocks>
            </Cadastral_District>
            <Cadastral_District CadastralNumber="86:16">
              <Cadastral_Blocks>
                <Cadastral_Block CadastralNumber="86:16:0050102">
                  <Parcels>
                    <Parcel CadastralNumber="86:16:0050102:53">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="109.88" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="48017.56" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
              </Cadastral_Blocks>
            </Cadastral_District>
            <Cadastral_District CadastralNumber="86:13">
              <Cadastral_Blocks>
                <Cadastral_Block CadastralNumber="86:13:0301004">
                  <Parcels>
                    <Parcel CadastralNumber="86:13:0301004:2760">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="3888.57" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="101102.82" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:13:0301011">
                  <Parcels>
                    <Parcel CadastralNumber="86:13:0301011:554">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="627.25" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="375722.75" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:13:0701003">
                  <Parcels>
                    <Parcel CadastralNumber="86:13:0701003:517">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="172.9" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="207652.9" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
              </Cadastral_Blocks>
            </Cadastral_District>
            <Cadastral_District CadastralNumber="86:17">
              <Cadastral_Blocks>
                <Cadastral_Block CadastralNumber="86:17:0010801">
                  <Parcels>
                    <Parcel CadastralNumber="86:17:0010801:969">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="64.9" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="41600.9" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
              </Cadastral_Blocks>
            </Cadastral_District>
            <Cadastral_District CadastralNumber="86:14">
              <Cadastral_Blocks>
                <Cadastral_Block CadastralNumber="86:14:0103001">
                  <Parcels>
                    <Parcel CadastralNumber="86:14:0103001:299">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="1590.35" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="19066706.15" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:14:0103029">
                  <Parcels>
                    <Parcel CadastralNumber="86:14:0103029:891">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="1428.31" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="591320.34" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
              </Cadastral_Blocks>
            </Cadastral_District>
            <Cadastral_District CadastralNumber="86:18">
              <Cadastral_Blocks>
                <Cadastral_Block CadastralNumber="86:18:0010201">
                  <Parcels>
                    <Parcel CadastralNumber="86:18:0010201:55">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="918.51" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="33066.36" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
              </Cadastral_Blocks>
            </Cadastral_District>
            <Cadastral_District CadastralNumber="86:15">
              <Cadastral_Blocks>
                <Cadastral_Block CadastralNumber="86:15:0101010">
                  <Parcels>
                    <Parcel CadastralNumber="86:15:0101010:29">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="1253.96" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="1539862.88" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
              </Cadastral_Blocks>
            </Cadastral_District>
          </Cadastral_Districts>
        </Cadastral_Region>
      </Cadastral_Regions>
    </Federal>
  </Package>
</LandValuation>